@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1, h2, h3, h4, h5, h6 { font-family: 'Montserrat', sans-serif; color:#f9b000; font-weight: 700;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}

h1{ font-size:35px; margin: 0; text-transform: uppercase; margin-bottom:20px; }
h2{ font-size:30px; margin: 0; margin-bottom:10px;}
h3{ font-size:24px; margin: 0; margin-bottom: 10px; }
p, ul, ol, li, address { font-size:14px; font-family: 'Montserrat', sans-serif; font-weight:400; color:#222222; line-height: 24px;}
img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:14px; 
	line-height:22px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/
body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;	
}
body * a { 
	text-decoration:none !important;
	color:#c39ade;
}
body * a:hover {
	color:#60295e;
	}
body * a:focus {
	outline:none;
	color:#60295e;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.transition-child * { transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; }
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
/*------------------------------ Main ------------------------------*/
body{ background:url(../images/body_bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; }
body::before{ content:""; display: block; width: 100%; height: 100%; background-color: rgba(44,44,43,0.95); position: fixed; top: 0; bottom: 0; right: 0; left: 0; z-index: 1; }

.content_section .container{ position: relative; min-height: 640px;  }
.content_section .content_sec{ padding: 0 15px; width: 100%; height: auto; z-index: 3; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); }
.content_section .logo_sec h1{ font-size: 24px; margin-bottom: 18px; text-shadow: 0px 2px 6px #222222; }
.content_section .logo_sec img{ max-width: 150px; margin-bottom: 25px; -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222);  }
.content_section .logo_sec h2{ font-weight: 400; font-size: 20px; margin-bottom: 25px; text-shadow: 0px 2px 6px #222222 }
.content_section .text_contain p, .content_section .text_contain h3 a{ color: #ffffff; font-size: 18px; margin-bottom: 30px; }
.content_section .text_contain h3{ display: inline-block; font-size: 18px; padding: 0 18px; margin: 0; }
